/**
 * @file
 * Page Styling
 *
 * Style the markup found in page.tpl.php. Also includes some styling of
 * miscellaneous Drupal elements that appear in the $content variable, such as
 * ul.links, .pager, .more-link, etc.
 */
.menu input:focus, .menu textarea:focus, .menu button:focus, .highlights .month input:focus, .highlights .month .month-cta .button input:focus, .highlights .streets .street h6 input:focus, .highlights .month textarea:focus, .highlights .month .month-cta .button textarea:focus, .highlights .streets .street h6 textarea:focus, .highlights .month button:focus, .highlights .month .month-cta .button button:focus, .highlights .streets .street h6 button:focus, .pitches .pitch.active input:focus, .pitches .pitch.active textarea:focus, .pitches .pitch.active button:focus, #cboxPrevious:hover:before, #cboxNext:hover:before, #cboxClose:hover:before, .leaflet-container .leaflet-control-zoom > a:hover {
  background-color: #ededee;
  color: #545352;
  font-weight: 400;
}

.feature-slider .feature-item .feature-item-caption, .pitches .button.pitch,
.pitches .pitch .button,
.pitches .pitch input[type="submit"],
.pitches .pitch input[type="button"],
.pitches .pitch button, .leaflet-container .leaflet-popup a.leaflet-popup-close-button:hover {
  background-color: #8d8b8a;
  color: #dddddf;
  font-weight: 100;
}

.feature-slider .feature-item .button.feature-item-caption,
.feature-slider .feature-item .feature-item-caption .button,
.feature-slider .feature-item .feature-item-caption input[type="submit"],
.feature-slider .feature-item .feature-item-caption input[type="button"],
.feature-slider .feature-item .feature-item-caption button, .pitches .pitch, .leaflet-container .leaflet-control-zoom > a {
  background-color: #545352;
  color: #ededee;
  font-weight: 100;
}

.feature-slider .feature-item .button.feature-item-caption:hover,
.feature-slider .feature-item .feature-item-caption .button:hover,
.feature-slider .feature-item .feature-item-caption input[type="submit"]:hover,
.feature-slider .feature-item .feature-item-caption input[type="button"]:hover,
.feature-slider .feature-item .feature-item-caption button:hover, .pitches .button.pitch:hover,
.pitches .pitch .button:hover,
.pitches .pitch input[type="submit"]:hover,
.pitches .pitch input[type="button"]:hover,
.pitches .pitch button:hover, .milestones .node-milestone .bd, #cboxPrevious:before, #cboxNext:before, #cboxClose:before, .leaflet-container .leaflet-popup a.leaflet-popup-close-button {
  background-color: #dddddf;
  color: #8d8b8a;
  font-weight: 100;
}

.logo, .feature-slider .feature-item:hover .feature-item-caption, .feature-slider .feature-item:focus .feature-item-caption, .feature-slider .feature-item.active .feature-item-caption, .no-js .feature-slider .feature-item:first-child .feature-item-caption, .breadcrumb, div.error,
tr.error, .menu input, .menu textarea, .menu button, .button.menu,
.menu .button,
.menu input[type="submit"],
.menu input[type="button"] {
  background-color: #ed0c6e;
  color: #ededee;
  font-weight: 100;
}

.button.logo, .feature-slider .feature-item:hover .button.feature-item-caption, .feature-slider .feature-item:focus .button.feature-item-caption, .feature-slider .feature-item.active .button.feature-item-caption, .no-js .feature-slider .feature-item:first-child .button.feature-item-caption, .button.breadcrumb, div.button.error,
tr.button.error,
.logo .button,
.feature-slider .feature-item:hover .feature-item-caption .button,
.feature-slider .feature-item:focus .feature-item-caption .button,
.feature-slider .feature-item.active .feature-item-caption .button,
.no-js .feature-slider .feature-item:first-child .feature-item-caption .button,
.breadcrumb .button,
div.error .button,
tr.error .button,
.logo input[type="submit"],
.feature-slider .feature-item:hover .feature-item-caption input[type="submit"],
.feature-slider .feature-item:focus .feature-item-caption input[type="submit"],
.feature-slider .feature-item.active .feature-item-caption input[type="submit"],
.no-js .feature-slider .feature-item:first-child .feature-item-caption input[type="submit"],
.breadcrumb input[type="submit"],
div.error input[type="submit"],
tr.error input[type="submit"],
.logo input[type="button"],
.feature-slider .feature-item:hover .feature-item-caption input[type="button"],
.feature-slider .feature-item:focus .feature-item-caption input[type="button"],
.feature-slider .feature-item.active .feature-item-caption input[type="button"],
.no-js .feature-slider .feature-item:first-child .feature-item-caption input[type="button"],
.breadcrumb input[type="button"],
div.error input[type="button"],
tr.error input[type="button"],
.logo button,
.feature-slider .feature-item:hover .feature-item-caption button,
.feature-slider .feature-item:focus .feature-item-caption button,
.feature-slider .feature-item.active .feature-item-caption button,
.no-js .feature-slider .feature-item:first-child .feature-item-caption button,
.breadcrumb button,
div.error button,
tr.error button, .menu {
  background-color: #da0562;
  color: #ededee;
  font-weight: 100;
}

.button.logo:hover, .feature-slider .feature-item:hover .button.feature-item-caption:hover, .feature-slider .feature-item:focus .button.feature-item-caption:hover, .feature-slider .feature-item.active .button.feature-item-caption:hover, .no-js .feature-slider .feature-item:first-child .button.feature-item-caption:hover, .button.breadcrumb:hover, div.button.error:hover,
tr.button.error:hover,
.logo .button:hover,
.feature-slider .feature-item:hover .feature-item-caption .button:hover,
.feature-slider .feature-item:focus .feature-item-caption .button:hover,
.feature-slider .feature-item.active .feature-item-caption .button:hover,
.no-js .feature-slider .feature-item:first-child .feature-item-caption .button:hover,
.breadcrumb .button:hover,
div.error .button:hover,
tr.error .button:hover,
.logo input[type="submit"]:hover,
.feature-slider .feature-item:hover .feature-item-caption input[type="submit"]:hover,
.feature-slider .feature-item:focus .feature-item-caption input[type="submit"]:hover,
.feature-slider .feature-item.active .feature-item-caption input[type="submit"]:hover,
.no-js .feature-slider .feature-item:first-child .feature-item-caption input[type="submit"]:hover,
.breadcrumb input[type="submit"]:hover,
div.error input[type="submit"]:hover,
tr.error input[type="submit"]:hover,
.logo input[type="button"]:hover,
.feature-slider .feature-item:hover .feature-item-caption input[type="button"]:hover,
.feature-slider .feature-item:focus .feature-item-caption input[type="button"]:hover,
.feature-slider .feature-item.active .feature-item-caption input[type="button"]:hover,
.no-js .feature-slider .feature-item:first-child .feature-item-caption input[type="button"]:hover,
.breadcrumb input[type="button"]:hover,
div.error input[type="button"]:hover,
tr.error input[type="button"]:hover,
.logo button:hover,
.feature-slider .feature-item:hover .feature-item-caption button:hover,
.feature-slider .feature-item:focus .feature-item-caption button:hover,
.feature-slider .feature-item.active .feature-item-caption button:hover,
.no-js .feature-slider .feature-item:first-child .feature-item-caption button:hover,
.breadcrumb button:hover,
div.error button:hover,
tr.error button:hover, .button.menu:hover,
.menu .button:hover,
.menu input[type="submit"]:hover,
.menu input[type="button"]:hover,
.menu button:hover, .menu:hover, .error, .leaflet-container .leaflet-popup .leaflet-popup-content-wrapper, .leaflet-container .leaflet-popup .leaflet-popup-tip {
  background-color: #ededee;
  color: #ed0c6e;
  font-weight: normal;
}

.content-list, .content-list .teaser, div.status {
  background-color: #dee55e;
  color: #545352;
  font-weight: normal;
}

.button.content-list, .content-list .button.teaser, div.button.status,
.content-list .button,
.content-list .teaser .button,
div.status .button,
.content-list input[type="submit"],
.content-list .teaser input[type="submit"],
div.status input[type="submit"],
.content-list input[type="button"],
.content-list .teaser input[type="button"],
div.status input[type="button"],
.content-list button,
.content-list .teaser button,
div.status button {
  background-color: #d5dc4d;
  color: #545352;
  font-weight: normal;
}

.button.content-list:hover, .content-list .button.teaser:hover, div.button.status:hover,
.content-list .button:hover,
.content-list .teaser .button:hover,
div.status .button:hover,
.content-list input[type="submit"]:hover,
.content-list .teaser input[type="submit"]:hover,
div.status input[type="submit"]:hover,
.content-list input[type="button"]:hover,
.content-list .teaser input[type="button"]:hover,
div.status input[type="button"]:hover,
.content-list button:hover,
.content-list .teaser button:hover,
div.status button:hover {
  background-color: #545352;
  color: #dee55e;
  font-weight: 100;
}

.highlights .streets, .view-node-media .videos .field-name-filename-field, .highlights .month input, .highlights .month .month-cta .button input, .highlights .streets .street h6 input, .highlights .month textarea, .highlights .month .month-cta .button textarea, .highlights .streets .street h6 textarea, .highlights .month button, .highlights .month .month-cta .button button, .highlights .streets .street h6 button, .highlights .button.month, .highlights .month .month-cta .button, .highlights .streets .street h6.button,
.highlights .month .button,
.highlights .month .month-cta .button .button,
.highlights .streets .street h6 .button,
.highlights .month input[type="submit"],
.highlights .month .month-cta .button input[type="submit"],
.highlights .streets .street h6 input[type="submit"],
.highlights .month input[type="button"],
.highlights .month .month-cta .button input[type="button"],
.highlights .streets .street h6 input[type="button"], .milestones .node-milestone .milestone-media .field-item {
  background-color: #44a8b1;
  color: #ededee;
  font-weight: 100;
}

.highlights .button.streets, .view-node-media .videos .button.field-name-filename-field,
.highlights .streets .button,
.view-node-media .videos .field-name-filename-field .button,
.highlights .streets input[type="submit"],
.view-node-media .videos .field-name-filename-field input[type="submit"],
.highlights .streets input[type="button"],
.view-node-media .videos .field-name-filename-field input[type="button"],
.highlights .streets button,
.view-node-media .videos .field-name-filename-field button, .highlights .month, .highlights .month .month-cta .button, .highlights .streets .street h6 {
  background-color: #379ba4;
  color: #ededee;
  font-weight: 100;
}

.highlights .button.streets:hover, .view-node-media .videos .button.field-name-filename-field:hover,
.highlights .streets .button:hover,
.view-node-media .videos .field-name-filename-field .button:hover,
.highlights .streets input[type="submit"]:hover,
.view-node-media .videos .field-name-filename-field input[type="submit"]:hover,
.highlights .streets input[type="button"]:hover,
.view-node-media .videos .field-name-filename-field input[type="button"]:hover,
.highlights .streets button:hover,
.view-node-media .videos .field-name-filename-field button:hover, .highlights .button.month:hover, .highlights .month .month-cta .button:hover, .highlights .streets .street h6.button:hover,
.highlights .month .button:hover,
.highlights .month .month-cta .button .button:hover,
.highlights .streets .street h6 .button:hover,
.highlights .month input[type="submit"]:hover,
.highlights .month .month-cta .button input[type="submit"]:hover,
.highlights .streets .street h6 input[type="submit"]:hover,
.highlights .month input[type="button"]:hover,
.highlights .month .month-cta .button input[type="button"]:hover,
.highlights .streets .street h6 input[type="button"]:hover,
.highlights .month button:hover,
.highlights .month .month-cta .button button:hover,
.highlights .streets .street h6 button:hover, .highlights .month .current-month, .highlights .streets .street:hover h6, .view-node-media .videos .media-inline:hover .field-name-filename-field, .view-node-media .audio .media-inline, .view-node-media .documents .media-inline, .milestones .node-milestone .milestone-media .field-item:hover {
  background-color: #ededee;
  color: #44a8b1;
  font-weight: normal;
}

div.warning,
tr.warning, .pitches .pitch.active input, .pitches .pitch.active textarea, .pitches .pitch.active button, .pitches .button.pitch.active,
.pitches .pitch.active .button,
.pitches .pitch.active input[type="submit"],
.pitches .pitch.active input[type="button"], .pitches .pitch.active .pitch-cta {
  background-color: #f15633;
  color: #ededee;
  font-weight: 100;
}

div.button.warning,
tr.button.warning,
div.warning .button,
tr.warning .button,
div.warning input[type="submit"],
tr.warning input[type="submit"],
div.warning input[type="button"],
tr.warning input[type="button"],
div.warning button,
tr.warning button, .pitches .pitch.active, .pitches .pitch.active .pitch-cta .button {
  background-color: #e8431e;
  color: #ededee;
  font-weight: 100;
}

div.button.warning:hover,
tr.button.warning:hover,
div.warning .button:hover,
tr.warning .button:hover,
div.warning input[type="submit"]:hover,
tr.warning input[type="submit"]:hover,
div.warning input[type="button"]:hover,
tr.warning input[type="button"]:hover,
div.warning button:hover,
tr.warning button:hover, .pitches .button.pitch.active:hover,
.pitches .pitch.active .button:hover,
.pitches .pitch.active input[type="submit"]:hover,
.pitches .pitch.active input[type="button"]:hover,
.pitches .pitch.active button:hover, .warning, .pitches .pitch.active .pitch-cta .button:hover {
  background-color: #ededee;
  color: #f15633;
  font-weight: normal;
}

.content-list .headline, .header-title {
  font-size: 59px;
  line-height: 0.8;
}

.logo h1, .feature-slider .feature-item .feature-img-color, .feature-slider .feature-item .feature-title {
  visibility: hidden;
  opacity: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
}

.feature-slider .feature-item:hover .feature-img-color, .feature-slider .feature-item:focus .feature-img-color, .feature-slider .feature-item.active .feature-img-color, .no-js .feature-slider .feature-item:first-child .feature-img-color, .feature-slider .feature-item:hover .feature-title, .feature-slider .feature-item:focus .feature-title, .feature-slider .feature-item.active .feature-title, .no-js .feature-slider .feature-item:first-child .feature-title {
  visibility: visible;
  opacity: 1;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}

.logo, .menu, .feature-slider .feature-item, .feature-slider .feature-item .feature-img-color, .feature-slider .feature-item .feature-item-caption, .pitches .pitch, .pitches .pitch-cta, .highlights .streets .street, .highlights .streets .street h6, .header-thumbnail, .view-node-media .audio .media-inline, .view-node-media .documents .media-inline, .view-node-media .images img, .view-node-media .videos img, .view-node-media .videos .field-name-filename-field, .milestones .node-milestone .bd, .milestones .node-milestone .milestone-media .field-item, #cboxPrevious:before, #cboxNext:before, #cboxClose:before {
  -webkit-transition: all 100ms ease-in;
  -moz-transition: all 100ms ease-in;
  -ms-transition: all 100ms ease-in;
  -o-transition: all 100ms ease-in;
  transition: all 100ms ease-in;
}

.feature-slider .feature-item .feature-title {
  -webkit-transition: all 300ms ease-out;
  -moz-transition: all 300ms ease-out;
  -ms-transition: all 300ms ease-out;
  -o-transition: all 300ms ease-out;
  transition: all 300ms ease-out;
}

header .row-bg, .feature-slider .row-bg, .content-list .row-bg, .pitches .row-bg, .highlights .row-bg, .content-header .row-bg, .breadcrumb .row-bg {
  content: '';
  display: block;
  position: absolute;
  z-index: -1;
  background-repeat: repeat-x;
  background-position: 50% top;
  top: 0;
  bottom: 0;
}

.pitches form.pitch-copy, .view-node-media .view-grouping, .view-node-media .view-grouping-content, .view-node-media .audio, .view-node-media .videos, .view-node-media .images, .view-node-media .documents, .milestones .node-milestone .milestone-media .field-item {
  zoom: 1;
}
.pitches form.pitch-copy:before, .view-node-media .view-grouping:before, .view-node-media .view-grouping-content:before, .view-node-media .audio:before, .view-node-media .videos:before, .view-node-media .images:before, .view-node-media .documents:before, .milestones .node-milestone .milestone-media .field-item:before, .pitches form.pitch-copy:after, .view-node-media .view-grouping:after, .view-node-media .view-grouping-content:after, .view-node-media .audio:after, .view-node-media .videos:after, .view-node-media .images:after, .view-node-media .documents:after, .milestones .node-milestone .milestone-media .field-item:after {
  content: "";
  display: table;
}
.pitches form.pitch-copy:after, .view-node-media .view-grouping:after, .view-node-media .view-grouping-content:after, .view-node-media .audio:after, .view-node-media .videos:after, .view-node-media .images:after, .view-node-media .documents:after, .milestones .node-milestone .milestone-media .field-item:after {
  clear: both;
}

.pitches .pitch a {
  color: inherit;
}

.logo a, .feature-slider .feature-item:hover .feature-item-caption a, .feature-slider .feature-item:focus .feature-item-caption a, .feature-slider .feature-item.active .feature-item-caption a, .no-js .feature-slider .feature-item:first-child .feature-item-caption a, .breadcrumb a, div.error a,
tr.error a {
  color: inherit;
}

.menu a {
  color: inherit;
}

.content-list a, .content-list .teaser a, div.status a {
  color: inherit;
}

.highlights .streets a, .view-node-media .videos .field-name-filename-field a {
  color: inherit;
}

.highlights .month a, .highlights .month .month-cta .button a, .highlights .streets .street h6 a {
  color: inherit;
}

div.warning a,
tr.warning a {
  color: inherit;
}

.pitches .pitch.active a {
  color: inherit;
}

/*
 * Body
 */
html {
  overflow-x: hidden;
}

body {
  margin: 0;
  padding: 0;
}

/*
 * The skip-link link will be completely hidden until a user tabs to the link.
 * See the element-focusable rule in system.base.css.
 */
#skip-link {
  margin: 0;
}
#skip-link a,
#skip-link a:visited {
  display: block;
  width: 100%;
  padding: 2px 0 3px 0;
  text-align: center;
  background-color: #666;
  color: #fff;
}

.page {
  background-image: none;
  max-width: 1200px;
  margin: 0 auto;
  padding: 0 20px;
}

.main:before, .main:after {
  content: "";
  display: table;
}
.main:after {
  clear: both;
}

.logo {
  display: block;
  width: 190px;
  height: 100px;
  padding: 20px;
  position: absolute;
  top: 50px;
  left: -20px;
  z-index: 10;
}
.logo h1 {
  font-size: 0;
  height: 0;
  line-height: 0;
}
.logo .icon-Logo {
  font-size: 150px;
  line-height: 70px;
  float: left;
}
.logo .icon-Search {
  font-size: 25px;
  line-height: 102px;
  float: left;
  position: relative;
  left: 8px;
}
.logo:after {
  content: '';
  display: block;
  position: absolute;
  top: 100%;
  right: 0;
  border-left: 170px solid #545352;
  border-bottom: 10px solid transparent;
  transform: scale(0.9999);
}

.lt-ie9 .logo:after {
  display: none;
}

.menu {
  display: block;
  width: 50px;
  height: 100px;
  padding: 0;
  position: absolute;
  top: 50px;
  left: 170px;
  z-index: 10;
  text-align: center;
}
.menu .icon-Search {
  font-size: 30px;
  line-height: 140px;
}

header .row-bg {
  top: 100%;
  height: 60px;
  z-index: 1;
  background-color: #ed0c6e;
  background-image: url(../images/pattern.png);
}

.feature-slider {
  float: left;
  width: 100%;
  margin-left: 0%;
  margin-right: -100%;
  padding-left: 0;
  padding-right: 0;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  word-wrap: break-word;
  height: 350px;
  overflow: hidden;
}
.feature-slider .feature-wrapper {
  display: block;
  height: 100%;
  width: 100%;
}
.feature-slider .feature-item {
  float: left;
  width: 30%;
  height: 100%;
  background-color: #dee55e;
  position: relative;
  z-index: 2;
  background-size: cover;
  background-position: 50% 50%;
}
.feature-slider .feature-item:hover, .feature-slider .feature-item:focus, .feature-slider .feature-item.active, .no-js .feature-slider .feature-item:first-child {
  width: 40%;
}
.feature-slider .feature-item:hover .feature-item-caption, .feature-slider .feature-item:focus .feature-item-caption, .feature-slider .feature-item.active .feature-item-caption, .no-js .feature-slider .feature-item:first-child .feature-item-caption {
  padding-right: 80px;
}
.feature-slider .feature-item:hover .feature-title, .feature-slider .feature-item:focus .feature-title, .feature-slider .feature-item.active .feature-title, .no-js .feature-slider .feature-item:first-child .feature-title {
  bottom: 61px;
}
.feature-slider .feature-item:hover .feature-item-caption .button, .feature-slider .feature-item:focus .feature-item-caption .button, .feature-slider .feature-item.active .feature-item-caption .button, .no-js .feature-slider .feature-item:first-child .feature-item-caption .button {
  display: block;
}
.no-js .feature-slider .feature-item {
  width: 30% !important;
}
.no-js .feature-slider .feature-item .feature-item-caption {
  padding-right: 20px !important;
}
.no-js .feature-slider .feature-item .feature-item-caption .button {
  display: none !important;
}
.feature-slider .feature-item .feature-img-color {
  display: block;
  width: 100%;
  height: 100%;
  background-size: cover;
  background-position: 50% 50%;
}
.feature-slider .feature-item .feature-title {
  bottom: -200%;
  position: absolute;
  z-index: 2;
  left: 0;
  width: 100%;
  color: #ededee;
  line-height: 0.8;
  margin: -3px 0;
  padding: 10px 30px 0;
  background-color: #ed0c6e;
}
.feature-slider .feature-item .feature-item-caption {
  display: block;
  z-index: 3;
  width: 100%;
  height: 60px;
  position: absolute;
  bottom: 0;
  padding: 10px 30px;
}
.feature-slider .feature-item .feature-item-caption p {
  margin: 0;
  font-size: 14px;
  line-height: 1.05;
}
.feature-slider .feature-item .feature-item-caption .button {
  display: none;
  width: 60px;
  height: 60px;
  background-color: #da0562;
  line-height: 45px;
  position: absolute;
  right: 0;
  top: 0;
}
.feature-slider .feature-item .feature-item-caption .button i {
  font-size: 25px;
}
.feature-slider .feature-item .feature-item-caption .button:hover {
  background-color: #ededee;
  color: #ed0c6e;
}
.feature-slider .row-bg {
  height: 100%;
  background-color: #545352;
  background-image: url(../images/pattern-top.png);
}

.content-list {
  float: left;
  width: 100%;
  margin-left: 0%;
  margin-right: -100%;
  padding-left: 0;
  padding-right: 0;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  word-wrap: break-word;
  position: relative;
  padding: 60px 0 100px;
}
.content-list .headline {
  color: #545352;
  margin: 60px 0 50px;
  padding: 0 30px;
}
.content-list .headline strong {
  font-weight: 700;
  color: #ed0c6e;
}
.content-list .content-col {
  padding: 0 30px;
  width: 50%;
  float: left;
}
.content-list .row-bg {
  background-color: #dee55e;
}

.ff-fix {
  width: 100%;
  display: block;
  height: 100%;
  position: relative;
  padding: 30px;
}

.pitches {
  clear: left;
  float: left;
  width: 100%;
  margin-left: 0%;
  margin-right: -100%;
  padding-left: 0;
  padding-right: 0;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  word-wrap: break-word;
  position: relative;
  display: table;
}
.pitches .pitch {
  width: 30%;
  height: 100%;
  display: table-cell;
  position: relative;
  color: #dddddf;
  vertical-align: top;
}
.pitches .pitch .pitch-title {
  line-height: 0.9;
  margin-bottom: 10px;
}
.pitches .pitch p {
  font-size: 16px;
  margin-bottom: 0;
}
.pitches .pitch-cta {
  display: block;
  position: absolute;
  bottom: 100%;
  left: 0;
  width: 100%;
  height: 60px;
  background-color: #8d8b8a;
}
.pitches .pitch-cta > i {
  line-height: 60px;
  margin-left: 20px;
  font-size: 50px;
}
.pitches .pitch-cta .history-bank-logo {
  background-image: url(../images/historyhub-logo-reverse.png);
  background-size: contain;
  background-repeat: no-repeat;
  margin: 10px;
  margin-left: 30px;
  width: 40px;
  height: 40px;
  display: block;
  float: left;
}
.lt-ie9 .pitches .pitch-cta .history-bank-logo {
  background: none;
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='sites/all/themes/adelaidia2013/images/historyhub-logo-reverse.png', sizingMethod='scale');
  -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='sites/all/themes/adelaidia2013/images/historyhub-logo-reverse.png', sizingMethod='scale')";
}
.pitches .pitch-cta .button {
  float: right;
  width: 60px;
  height: 60px;
  line-height: 55px;
}
.pitches .pitch-cta .button i {
  font-size: 25px;
  top: 0;
}
.pitches .pitch.item-1 {
  background-color: #595857;
}
.pitches .pitch.item-1 .button {
  background-color: #595857;
}
.pitches .pitch.item-1 .button:hover {
  background-color: #ededee;
  color: #595857;
}
.pitches .pitch.item-2 {
  background-color: #5e5d5c;
}
.pitches .pitch.item-2 .button {
  background-color: #5e5d5c;
}
.pitches .pitch.item-2 .button:hover {
  background-color: #ededee;
  color: #5e5d5c;
}
.pitches .pitch.item-3 {
  background-color: #636261;
}
.pitches .pitch.item-3 .button {
  background-color: #636261;
}
.pitches .pitch.item-3 .button:hover {
  background-color: #ededee;
  color: #636261;
}
.pitches .pitch.active {
  background-color: #e8431e !important;
  width: 40%;
}
.pitches .row-bg {
  background-color: #545352;
}

.highlights {
  clear: left;
  float: left;
  width: 100%;
  margin-left: 0%;
  margin-right: -100%;
  padding-left: 0;
  padding-right: 0;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  word-wrap: break-word;
  position: relative;
  display: table;
}
.highlights .month {
  position: relative;
  display: table-cell;
  vertical-align: top;
  width: 40%;
}
.highlights .month .current-month {
  height: 60px;
  line-height: 40px;
  margin-bottom: 10px;
}
.highlights .month h2 {
  margin-bottom: 20px;
}
.highlights .month .month-cta {
  display: block;
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  height: 60px;
  background-color: #44a8b1;
}
.highlights .month .month-cta .button {
  float: right;
  width: 60px;
  height: 60px;
  line-height: 45px;
}
.highlights .month .month-cta .button i {
  font-size: 25px;
}
.highlights .streets {
  position: relative;
  display: table-cell;
  vertical-align: top;
  width: 60%;
  padding: 30px 10px;
}
.highlights .streets .street-items {
  padding: 0 10px;
}
.highlights .streets .street-title {
  padding: 0 20px 20px;
}
.highlights .streets .street-item {
  width: 50%;
  float: left;
  display: block;
  padding: 10px;
  margin-top: -10px;
}
.highlights .streets .street {
  width: 100%;
  display: block;
  height: 140px;
  position: relative;
  background-size: cover;
  background-position: 50% top;
  background-color: #5e5d5c;
}
.highlights .streets .street h6 {
  padding: 10px 10px;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
}
.highlights .streets .street:hover {
  background-position: 50% bottom;
}
.highlights .row-bg {
  background-color: #44a8b1;
}

.twitter-feed {
  margin: 20px;
  margin-bottom: 0;
}
.twitter-feed .twitter-timeline-rendered {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background: #dddddf;
  width: 100%;
  padding: 0 10px;
}

/*
.twitter-feed {
  display: none;
  @extend %box-grey-dark;
  height:$space-7;
  width:100%;
  padding:$space-2 $space-4;
  position: absolute;
  top:100%;
  left:0;

  .timeline {background:red;}

  .twitter-timeline {
    width:100%;
    height:100%;
    padding:0;
    margin:0;

    .var-chromeless {
      margin-bottom:0;

      .stream {

        ol {
          margin:0;
          padding:0;

          li.tweet {
            margin:0;
            padding:0;
          }
        }
      }
    }
  }
}
*/
/*
 * Header
 */
.content-header .row-bg {
  height: 100%;
  background-color: #dee55e;
  background-image: url(../images/pattern-top.png);
}

div.header, #header {
  height: 290px;
  position: relative;
}

.header-logo,
.header-thumbnail,
.header-title {
  position: absolute;
}

.header-banner {
  position: relative;
  overflow: hidden;
  height: 100%;
  background-image: url(../images/default-header-bg.jpg);
  background-size: cover;
  background-position: 0 0;
}
.header-banner img {
  height: auto;
  width: 840px;
  margin-left: -420px;
  left: 50%;
  position: relative;
  max-width: none;
}
.header-banner:after {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  border-left: 800px solid rgba(242, 243, 244, 0.35);
  border-top: 400px solid transparent;
  transform: scale(0.9999);
}

.lt-ie9 .header-banner:after {
  display: none;
}

.header-logo {
  top: 50px;
  left: -20px;
}

.header-thumbnail {
  top: 50px;
  left: 220px;
  height: 100px;
  width: 100px;
}
.header-thumbnail img {
  height: 100%;
  width: auto;
}
.header-thumbnail:after {
  content: '';
  display: block;
  position: absolute;
  top: 100%;
  left: 0;
  border-right: 90px solid #545352;
  border-bottom: 10px solid transparent;
  transform: scale(0.9999);
}

.lt-ie9 .header-thumbnail:after {
  display: none;
}

.header-title {
  bottom: -4px;
  left: 0;
  padding: 0 30px;
  line-height: 0.75;
  color: #ed0c6e;
  font-weight: 800;
}

.region-header {
  /* Wrapper for any blocks placed in the header region */
  clear: both;
  /* Clear the logo */
}

/*
 * Main (container for everything else)
 */
.node-webform > .body-full {
  padding: 30px;
}

.region > .profile {
  padding: 30px;
  margin: 0;
}
.region > .profile h3 {
  border-bottom: none;
}

.feed-icon {
  display: none;
}

.breadcrumb {
  /* The path to the current page in the form of a list of links */
  height: 60px;
  line-height: 30px;
  padding: 15px 30px;
  position: relative;
  text-transform: uppercase;
  font-family: "proxima-nova-n3", "proxima-nova", Helvetica, Arial, "Nimbus Sans L", sans-serif;
  font-style: normal;
  font-weight: 300;
  font-size: 12px;
  font-weight: 400;
}
.breadcrumb ol {
  margin: 0;
  padding: 0;
}
.breadcrumb li {
  display: inline;
  list-style-type: none;
  margin: 0;
  padding: 0;
  white-space: nowrap;
}
.breadcrumb li i {
  font-size: 20px;
  position: relative;
  top: 5px;
  padding: 0 5px;
}
.breadcrumb a,
.breadcrumb a.active {
  color: #ededee;
  line-height: 30px;
}
.breadcrumb .row-bg {
  background-image: url(../images/pattern.png);
}

.comments {
  margin: 0;
}

h1.title,
h2.node-title,
h2.block-title,
h2.title,
h2.comment-form,
h3.title {
  /* Comment title */
  margin: 0;
}

tr.even {
  /* Some tables have rows marked even or odd. */
  /* background-color: #eee; */
  /* Drupal core uses a #eee background */
}

tr.odd {
  /* background-color: #eee; */
  /* Drupal core uses a #eee background */
}

div.messages {
  /* Important messages (status, warning, and error) for the user. See also the declarations in messages.css. */
  margin: 0;
  border: none;
}
div.messages ul {
  margin-top: 0;
  margin-bottom: 0;
}

div.status {
  /* Normal priority messages */
}

div.warning,
tr.warning {
  /* Medium priority messages */
  /* border: 1px solid #f0c020; */
  /* Drupal core uses: 1px solid #f0c020 */
}

div.error,
tr.error {
  /* High priority messages. See also the .error declaration below. */
}

.error {
  /* Errors that are separate from div.messages status messages. */
  /* color: #e55; */
  /* Drupal core uses a #e55 background */
}

.warning {
  /* Warnings that are separate from div.messages status messages. */
  /* color: #e09010; */
  /* Drupal core uses a #e09010 background */
}

.tabs {
  /* See also the tabs.css file. */
}

.region-help {
  /* Help text on a page */
}

.more-help-link {
  /* Link to more help */
}

.region-content {
  /* Wrapper for the actual page content */
  padding: 0;
}

ul.inline {
  /* List of links generated by theme_links() */
  display: inline;
  padding: 0;
}
ul.inline li {
  display: inline;
  list-style-type: none;
  padding: 0 1em 0 0;
  /* LTR */
}

span.field-label {
  /* The inline field label used by the Fences module */
  padding: 0 1em 0 0;
  /* LTR */
}

.item-list .pager {
  /* A list of page numbers when more than 1 page of content is available */
  padding: 0;
}
.item-list .pager li {
  /* Each page number in the pager list */
  padding: 0 0.5em;
}

.feed-icon {
  /* The link to the RSS or Atom feed for the current list of content */
}

.more-link {
  /* Aggregator, blog, and forum more link */
}

.sidebar {
  margin-top: 10px;
}

.sidebar .accordion-content ul.links {
  list-style-type: none;
  padding: 0;
}

/*
 * First sidebar (on left in LTR languages, on right in RTL)
 *
 * Remember to NOT add padding or margin to your .region-sidebar-first
 * (see the layout.css file.)
 */
/*
 * Second sidebar (on right in LTR languages, on left in RTL)
 *
 * Remember to NOT add padding or margin to your .region-sidebar-second
 * (see the layout.css file.)
 */
/*
 * Footer
 */
/*
 * Page bottom
 */
.region-bottom {
  /* Wrapper for any blocks placed in the page bottom region */
}

/*
 MEDIA CONTENT
*/
.view-node-media .view-grouping {
  margin-bottom: 30px;
}
.view-node-media .view-grouping:last-child {
  margin-bottom: 0;
}
.view-node-media .view-grouping h4 {
  color: #44a8b1;
  margin-bottom: 10px;
}
.view-node-media .view-grouping-content {
  padding-left: 0;
  padding-right: 0;
}
.view-node-media .view-grouping-content h6 {
  margin-bottom: 10px;
  color: #8d8b8a;
  font-size: 15px;
}
.view-node-media .view-grouping-content .media-inline {
  float: left;
  margin: 0 5px 5px 0;
}
.view-node-media .view-grouping-content .media-inline a {
  display: block;
}
.view-node-media .audio, .view-node-media .videos, .view-node-media .images, .view-node-media .documents {
  margin-bottom: 30px;
}
.view-node-media .audio:last-child, .view-node-media .videos:last-child, .view-node-media .images:last-child, .view-node-media .documents:last-child {
  margin-bottom: 0;
}
.view-node-media .audio, .view-node-media .documents {
  float: left;
  width: 50%;
}
.view-node-media .audio .media-inline, .view-node-media .documents .media-inline {
  display: block;
  width: 100%;
  margin-right: 10px;
  margin-bottom: 10px;
  padding: 10px;
  padding-left: 0;
  text-transform: uppercase;
  font-weight: 600;
}
.view-node-media .audio .media-inline .file i, .view-node-media .documents .media-inline .file i {
  font-size: 25px;
  line-height: 1;
  position: relative;
  top: -3px;
  margin-right: 10px;
  float: left;
}
.view-node-media .audio .media-inline a, .view-node-media .documents .media-inline a {
  color: inherit;
  font-size: 16px;
  line-height: 1.1;
}
.view-node-media .images, .view-node-media .videos {
  display: block;
}
.view-node-media .images img, .view-node-media .videos img {
  width: 100%;
  display: block;
}
.view-node-media .images:hover img, .view-node-media .videos:hover img {
  opacity: 0.6;
  -webkit-filter: grayscale(1);
}
.view-node-media .images .media-inline:hover img, .view-node-media .videos .media-inline:hover img {
  opacity: 1;
  -webkit-filter: grayscale(0);
}
.view-node-media .images .field-name-field-caption, .view-node-media .videos .field-name-field-caption {
  font-size: 12px;
  line-height: 1.1;
  display: block;
  padding: 10px 5px;
  margin-bottom: 0;
}
.view-node-media .images .media-inline {
  width: 100px;
}
.view-node-media .videos .media-inline {
  width: 33.33%;
}
.view-node-media .videos .field-name-filename-field {
  display: block;
  width: 100%;
  padding: 5px 10px;
  margin-bottom: 5px;
}

/*
MILESTONES
*/
.milestones {
  border-left: 2px solid #44a8b1;
}
.milestones .node-milestone {
  margin-bottom: 10px;
  overflow: visible;
}
.milestones .node-milestone:last-child {
  margin-bottom: 0;
}
.milestones .node-milestone .field-item, .milestones .node-milestone .field {
  margin-bottom: 0;
}
.milestones .node-milestone .field-slideshow-wrapper {
  overflow: hidden;
}
.milestones .node-milestone .field-slideshow-wrapper .field-slideshow {
  width: auto !important;
  padding-bottom: 0 !important;
}
.milestones .node-milestone .field-slideshow-wrapper img {
  display: block;
  width: 100%;
}
.milestones .node-milestone .field-type-image .field-item {
  width: 100%;
}
.milestones .node-milestone .bd {
  padding: 10px;
  overflow: visible;
}
.milestones .node-milestone .bd .body {
  line-height: 1.2;
  color: #545352;
  font-size: 10px;
  font-weight: 400;
}
.milestones .node-milestone .bd .milestone-media-button {
  display: block;
  float: right;
  font-size: 20px;
  color: #379ba4;
  margin-top: 10px;
}
.milestones .node-milestone .bd .milestone-media-button:hover {
  color: #44a8b1;
}
.milestones .node-milestone .header {
  color: #379ba4;
}
.milestones .node-milestone .header:hover {
  color: #44a8b1;
}
.milestones .node-milestone .header i {
  float: right;
}
.milestones .node-milestone .header .field-name-field-milestone-date {
  font-size: 20px;
  font-weight: 100;
  line-height: 1;
  position: relative;
}
.milestones .node-milestone .header .field-name-field-milestone-date:before, .milestones .node-milestone .header .field-name-field-milestone-date:after {
  content: '';
  display: block;
  position: absolute;
  z-index: 10;
  top: 50%;
  width: 0;
  height: 0;
  margin-top: -7.5px;
  border-top: 7.5px solid transparent;
  border-bottom: 7.5px solid transparent;
}
.milestones .node-milestone .header .field-name-field-milestone-date:before {
  left: -10px;
  border-left: 7.5px solid #379ba4;
}
.milestones .node-milestone .header .field-name-field-milestone-date:after {
  left: -12px;
  border-left: 7.5px solid #ededee;
}
.milestones .node-milestone .header .node-title {
  font-size: 10px;
  font-weight: 400;
}
.milestones .node-milestone .milestone-body {
  margin-top: 10px;
}
.milestones .node-milestone .milestone-media {
  clear: both;
}
.milestones .node-milestone .milestone-media .field {
  margin-bottom: 10px;
  padding-bottom: 0;
}
.milestones .node-milestone .milestone-media .field-label {
  color: #8d8b8a;
  position: static;
  bottom: 0;
  margin-bottom: 5px;
  font-weight: 600;
}
.milestones .node-milestone .milestone-media .field-item {
  margin-bottom: 5px;
  font-size: 10px;
  font-weight: 400;
}
.milestones .node-milestone .milestone-media .field-item i {
  display: block;
  float: left;
  margin: 5px;
}
.milestones .node-milestone .milestone-media .field-item a {
  display: block;
  padding: 5px;
  color: inherit;
}
.milestones .node-milestone .milestone-media .field-item a:hover {
  border: none;
}

body.blank-page,
.blank-page .region-content {
  padding: 0;
  margin: 0;
  background-color: transparent;
}

html.blank-page-node-map,
body.blank-page-node-map,
.blank-page-node-map .region-content,
.blank-page-node-map .leaflet-container {
  height: 100%;
  width: 100%;
  padding: 0;
  margin: 0;
  position: static;
}

/*
TOURS
*/
.tour-points {
  clear: both;
  padding: 0 30px 30px;
}
.tour-points .teaser p {
  color: #545352;
}

/*
 *Search
 */
.search-results {
  margin: 30px 0;
}
.search-results,
.search-results .search-snippet-info {
  padding-left: 0 !important;
}
.search-results .title {
  font-size: 19.95px;
}
.search-results .teaser-image {
  background-image: url(../images/default-thumb.png);
  background-size: cover;
}
.search-results .teaser .search-info {
  color: #379ba4;
  text-transform: uppercase;
  margin-top: 5px;
}
.search-results .teaser .search-info .separator {
  display: inline-block;
  margin: 0 5px;
  color: #8d8b8a;
}

/*
COLORBOX OVERRIDES
*/
#cboxOverlay {
  background: #8d8b8a;
}

#cboxWrapper {
  background-color: #e8e8e9;
  -moz-border-radius: none;
  -webkit-border-radius: none;
  border-radius: none;
}

#cboxTopLeft,
#cboxTopCenter,
#cboxTopRight,
#cboxMiddleLeft,
#cboxMiddleRight {
  width: 30px;
  height: 30px;
}

#cboxBottomLeft,
#cboxBottomCenter,
#cboxBottomRight {
  width: 30px;
  height: 0;
}

#cboxContent {
  background-color: #e8e8e9;
  color: #8d8b8a;
}

#cboxLoadedContent {
  margin-bottom: 40px;
}
#cboxLoadedContent .field-label-hidden .field-item {
  font-size: 16px;
}

#cboxPrevious, #cboxNext, #cboxClose {
  width: 40px;
  height: 40px;
}
#cboxPrevious:before, #cboxNext:before, #cboxClose:before {
  position: absolute;
  text-indent: 0;
  text-align: center;
  bottom: 0;
  left: 0;
  right: 0;
  top: 0;
  display: block;
  font-family: 'adeliconia';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  font-size: 20px;
  line-height: 40px;
  -webkit-font-smoothing: antialiased;
}

#cboxPrevious:before {
  content: "\e027";
}

#cboxNext {
  left: 40px;
}

#cboxNext:before {
  content: "\e00a";
}

#cboxClose:before {
  content: "\e031";
}

#cboxTitle {
  word-wrap:break-word;
}

#cboxCurrent {
  bottom: 10px;
  left: 100px;
}

#cboxSlideshow {
  display: none !important;
}

#cboxContent .field-label-above {
  position: relative;
  margin-bottom: 20px;
}
#cboxContent .field-label-above .field-label {
  position: static;
  padding-top: 0;
  margin-bottom: 5px;
}
#cboxContent .field-label-above .field-item {
  font-size: 14px;
  line-height: 1.2;
  margin-bottom: 0;
}

.swinxyzoom-controls .swinxyzoom-box {
  padding-left: 0;
}

.leaflet-container .leaflet-top, .leaflet-container .leaflet-bottom {
  z-index: 50;
}
.leaflet-container .leaflet-bottom.leaflet-right {
  display: none;
}
.leaflet-container .leaflet-control-zoom {
  -webkit-box-shadow: none;
  box-shadow: none;
  -webkit-border-radius: 0;
  border-radius: 0;
  margin: 0 !important;
}
.leaflet-container .leaflet-control-zoom > a {
  width: 30px;
  height: 30px;
  -webkit-border-radius: 0;
  border-radius: 0;
  margin: 0;
  border: none;
  line-height: 30px;
  font-size: 20px;
}
.leaflet-container .leaflet-popup a.leaflet-popup-close-button {
  padding: 5px;
  height: 30px;
  width: 30px;
  line-height: 16px;
  font-size: 20px;
  top: 5px;
  right: 5px;
  z-index: 1;
}
.leaflet-container .leaflet-popup .leaflet-popup-content-wrapper {
  -webkit-box-shadow: none;
  box-shadow: none;
  -webkit-border-radius: 0;
  border-radius: 0;
  position: relative;
}
.leaflet-container .leaflet-popup .leaflet-popup-content-wrapper:after {
  content: '';
  display: block;
  position: absolute;
  z-index: -1;
  height: 5px;
  top: 100%;
  left: 5px;
  right: 5px;
  background-color: #8d8b8a;
}
.leaflet-container .leaflet-popup .leaflet-popup-content {
  padding: 10px;
  padding-right: 40px;
  margin: 0;
  line-height: 1.2;
  font-size: 14px;
}
.leaflet-container .leaflet-popup .leaflet-popup-content a {
  color: inherit;
}
.leaflet-container .leaflet-popup .leaflet-popup-tip {
  -webkit-box-shadow: none;
  box-shadow: none;
  position: relative;
  z-index: 2;
}
.leaflet-container .leaflet-popup .leaflet-popup-tip:before {
  content: '';
  display: block;
  position: absolute;
  z-index: 1;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ededee;
}
.leaflet-container .leaflet-popup .leaflet-popup-tip:after {
  content: '';
  display: block;
  position: absolute;
  z-index: -1;
  top: -5px;
  left: -5px;
  right: -5px;
  bottom: -5px;
  background-color: #8d8b8a;
}
